RubyGems Navigation menu

km_sidekiq 1.0.0

Interact with the KISSMetrics API via Sidekiq

Gemfile
          gem 'km_sidekiq', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install km_sidekiq
  
  
  
  
  
  
  

Total downloads 491

For this version 491

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - December 9, 2013 (8.5 KB)

Runtime Dependencies:

Development Dependencies: